/**
 * apeman react package for theme style components.
 * @module apeman-react-theme
 */

"use strict";

module.exports = {
    /**
     * @name ApBasicThemeStyle
     */
    get ApBasicThemeStyle() { return require('./ap_basic_theme_style'); },
    get apHandyThemeStyle() { return require('./ap_handy_theme_style'); },
    /**
     * @name ApThemeStyle
     */
    get ApThemeStyle() { return require('./ap_theme_style'); },
    /**
     * @name ApTheme
     */
    get ApTheme() { return require('./ap_theme'); },
    get styleContent() { return require('./style_content'); }
};